/ lang / rtrim
RTrim$
Syntax

    sResult = RTrim$ ( sExpr AS String ) AS String
    sResult = RTrim ( sExpr AS String ) AS String

Strips white spaces from the right of the String sExpr.

A white space is any character whose ASCII code is stricly lower than 32.

### Examples

    PRINT "<"; RTrim$("Gambas"); ">"
    <hr>&lt;Gambas>

    PRINT "<"; RTrim$("  Gambas   "); ">"
    <hr>&lt;  Gambas>

### See also

String Functions LTrim$ Trim$